it-swarm-ja.com

IE9がインストールされているマシンと一緒にInternetExplorer7を選択的に使用する

私はInternetExplorer9を搭載したWindows7を使用しています。私は公務員であり、パーソナルコンピューターから旅行部門にアクセスする必要があります。セキュリティプロトコルは、アクセスするにはInternet Explorer 7以前を使用する必要があり、Internet Explorer9がセキュリティ証明書の要件を満たしていないことを示しています。

Internet Explorer 7をインストールして、必要なときに使用するために選択できますか?

3
RichardCummins

Internet Explorer 7は、Windows 7では、大きな問題がなければ利用できません。 Windows7にはInternetExplorer 8が付属しています。InternetExplorer7以下を使用するには、Windows XPがインストールされている仮想マシンを使用する必要があります。 仮想PCイメージ)を参照してください。 Microsoftから、または VirtualBox を試してください。

4
Hyppy

サイトにアクセスしてみましたが、IE8がサポートされている最新バージョンです。

これは、サイトにアクセスしようとしたときに受け取ったメッセージです。そのため、Windows 7でIE8とIE9の両方を使用する方が、IE7に至るまでずっと簡単に使用でき、非常に苦労することになります。

We support the following browsers and versions.

Internet Explorer 6.0
Internet Explorer 7.0
Internet Explorer 8.0
Firefox 3.0
Firefox 3.5
Firefox 3.6
0
paradd0x

あなたはそれを試すことができます:

IE6 IE7 IE8を同時に実行する-InternetExplorerコレクション http://softzilla.blogspot.com/2009/03/run-ie6-ie7-ie8-at-same-time-internet.html

(その質問はあなたのようなものです: Windows7にIE 7をインストールできますか?

0
kokbira